A	      {font-family:"dotum,verdana"; font-size:12px; text-decoration: none; color:#777777;}
a:link    {font-family:"dotum,verdana"; font-size:12px; text-decoration:none; color:#777777;}
a:visited {font-family:"dotum,verdana"; font-size:12px; text-decoration: none; color:#777777;}
A:hover   {font-family:"dotum,verdana"; font-size:12px; text-decoration: underline; color:#333333;}
a:active  {font-family:"dotum,verdana"; font-size:12px; text-decoration:none; color: #333333;}

.tep  A:visited  {font-size:12px; color:#777777;}
.tep  A:hover   {font-size:12px; color:#C40000;}

.product A	      {font-family:"dotum,verdana"; font-weight:bold; text-decoration: none; color:#333333;}
.product a:link    {font-family:"dotum,verdana"; font-weight:bold; text-decoration:none; color:#333333;}
.product a:visited {font-family:"dotum,verdana"; font-weight:bold; text-decoration: none; color:#333333;}
.product A:hover   {font-family:"dotum,verdana"; font-weight:bold; text-decoration: underline; color:#777777;}

BODY
	{
		scrollbar-face-color: silver;
		scrollbar-shadow-color: silver;
		scrollbar-highlight-color: silver;
		scrollbar-3dlight-color: silver;
		scrollbar-darkshadow-color:silver;
		scrollbar-track-color:#dddddd;
		scrollbar-arrow-color: #ffffff;
		
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
	}

<!-- word-brdak = english font only -->		
TD
	{
	font-family:"dotum,µ¸¿ò,verdana";
	font-size:12px;
	line-Height:120%;
	color: #777777;
	
	}
.sub3_3 {Height:8px;}
	
a,img,input  {selector-dummy: expression(this.hideFocus=true);}
img {border:0;}
input{border: 1px solid #dddddd; background:#ffffff; color:#777777; height:20;}
textarea{border: 1px solid #dddddd; background:#ffffff; color:#777777;}

.pad{padding: 0 0 0 10}
.pad2{padding: 7}
.product_padding{padding:10}
.product_title_bg{border:1px solid #dddddd; padding:10; font-size:15px; font-weight:bold; color:#333333;}
.product_line td{border-bottom:1px solid #dddddd;}

.bold{font-weight: bold; color:#333333;}
.bold_line{font-weight: bold; color:#333333; text-decoration: underline;}
.orange{color:#FF9000;}
.grayblack{color:#333333;}
.gray{color:#999999;}
.green{font-weight: bold; color:#98AB1E;}
.greenblue{font-weight: bold; color:#5CA0C0;}
.border_line{border:1px solid #dddddd;}
.png24{tmp:expression(setPng24(this));}

.content_path{font-size:11px;}
.list_title{font-weight: bold; color:#333333; text-decoration: underline;}
		
.logo2{background: url(../images/logo2.jpg) no-repeat top left;}
.main_bg{background: url(../images/main_bg.jpg) no-repeat top left;}
.submenu_bg{background: url(../images/submenu_bg.gif) no-repeat top right;}
.icon_btn_bg{background: url(../images/icon_btn_bg.gif) no-repeat top left;}
.icon_btn_bg1{background: url(../images/icon_btn_bg1.gif) no-repeat top left;}
.icon_btn_bg2{background: url(../images/icon_btn_bg2.gif) no-repeat top left;}
.green_break{background: url(../images/green-back.jpg) repeat-x top left;}